source: packages.ent@ b66e67e0

plabs/python-mods qt5new trunk
Last change on this file since b66e67e0 was b66e67e0, checked in by Bruce Dubbs <bdubbs@…>, 4 months ago

Update to dbus-1.14.2.

  • Property mode set to 100644
File size: 43.8 KB
Line 
1<!-- Part II -->
2<!-- Chapter 4 -->
3
4<!ENTITY cracklib-version "2.9.8">
5<!ENTITY cryptsetup-minor "2.4">
6<!ENTITY cryptsetup-version "&cryptsetup-minor;.3">
7<!ENTITY cyrus-sasl-version "2.1.28">
8<!ENTITY gnupg2-version "2.3.7">
9<!ENTITY gnutls-version "3.7.8">
10<!ENTITY gpgme-version "1.18.0">
11<!ENTITY iptables-version "1.8.8">
12<!ENTITY libcap-version "2.66">
13<!ENTITY liboauth-version "1.0.3">
14<!ENTITY linux-pam-version "1.5.2">
15<!ENTITY linux-pam-docs-version "1.5.2">
16<!ENTITY libpwquality-version "1.4.4">
17<!ENTITY make-ca-version "1.10">
18<!ENTITY mitkrb-major-version "1.20">
19<!--<!ENTITY mitkrb-version "&mitkrb-major-version;.3">-->
20<!ENTITY mitkrb-version "&mitkrb-major-version;">
21<!ENTITY nettle-version "3.8.1">
22
23<!ENTITY nss-dir "3_83">
24<!ENTITY nss-version "3.83">
25<!--
26<!ENTITY nss-micro-version "1">
27<!ENTITY nss-version "3.&nss-minor-version;.&nss-micro-version;">
28-->
29<!ENTITY openssh-version "9.0p1">
30<!ENTITY p11-kit-version "0.24.1">
31<!ENTITY polkit-version "121">
32<!ENTITY polkit-gnome-version "0.105">
33<!ENTITY shadow-version "4.12.3">
34<!ENTITY ssh-askpass-version "&openssh-version;">
35<!ENTITY stunnel-version "5.66">
36<!ENTITY sudo-version "1.9.11p3">
37<!ENTITY tripwire-version "2.4.3.7">
38<!ENTITY volume_key-version "0.3.12">
39
40<!-- Chapter 5 -->
41<!ENTITY btrfs-progs-version "5.19.1">
42<!ENTITY dosfstools-version "4.2">
43<!ENTITY fuse3-version "3.12.0">
44<!ENTITY jfsutils-version "1.1.15">
45<!ENTITY lvm2-version "2.03.16">
46<!ENTITY mdadm-version "4.2">
47<!ENTITY ntfs-3g-version "2022.5.17">
48<!ENTITY gptfdisk-version "1.0.9">
49<!ENTITY parted-version "3.5">
50<!ENTITY reiser-version "3.6.27">
51<!ENTITY smartmontools-version "7.3">
52<!ENTITY sshfs-version "3.7.3">
53<!ENTITY xfsprogs-version "5.19.0">
54
55<!-- UEFI bootloaders -->
56<!ENTITY efivar-version "38">
57<!ENTITY efibootmgr-version "18">
58<!ENTITY grub-version "2.06">
59<!ENTITY unifont-version "14.0.04">
60
61<!-- Chapter 6 -->
62<!ENTITY bluefish-version "2.2.12">
63<!ENTITY ed-version "1.18">
64<!ENTITY emacs-version "28.2">
65<!ENTITY gedit-version "42.2">
66<!ENTITY joe-version "4.6">
67<!ENTITY mousepad-version "0.5.10">
68<!ENTITY nano-version "6.4">
69<!ENTITY vim-version "9.0.0228">
70<!ENTITY vim-majmin "90">
71
72<!-- Chapter 7 -->
73<!ENTITY dash-version "0.5.11.5">
74<!ENTITY tcsh-version "6.24.01">
75<!ENTITY zsh-version "5.9">
76
77<!-- Chapter 8 Virtualization -->
78<!ENTITY qemu-version "7.1.0">
79
80<!-- Part III -->
81<!-- Chapter 9 -->
82<!ENTITY apr-version "1.7.0">
83<!ENTITY apr-util-version "1.6.1">
84<!ENTITY aspell-version "0.60.8">
85
86<!ENTITY boost-major "1">
87<!ENTITY boost-minor "80">
88<!ENTITY boost-patch "0">
89<!ENTITY boost-version "&boost-major;.&boost-minor;.&boost-patch;">
90<!ENTITY boost-dl-version "&boost-major;_&boost-minor;_&boost-patch;">
91
92<!ENTITY brotli-version "1.0.9">
93<!ENTITY clucene-version "2.3.3.4">
94<!ENTITY dbus-glib-version "0.112">
95<!ENTITY double-conversion-version "3.2.1">
96<!ENTITY duktape-version "2.7.0">
97<!ENTITY enchant-version "2.3.3">
98<!ENTITY exempi-version "2.6.2">
99<!ENTITY fftw-version "3.3.10">
100<!ENTITY glib2-minor "2.74">
101<!ENTITY glib2-version "&glib2-minor;.0">
102<!ENTITY glibmm-version "2.66.5">
103<!ENTITY gmime3-version "3.2.7">
104<!ENTITY gobject-introspection-version "1.74.0">
105<!ENTITY gsl-version "2.7.1">
106<!ENTITY gspell-minor "1.12">
107<!ENTITY gspell-version "&gspell-minor;.0">
108
109<!ENTITY icu-major "71">
110<!ENTITY icu-minor "1">
111<!ENTITY icu-patch "0">
112<!ENTITY icu-version "&icu-major;.&icu-minor;"><!-- .&icu-patch;-->
113
114<!ENTITY inih-version "56">
115<!ENTITY jansson-version "2.14">
116<!-- temporary, until JS102 is approved for gnome -->
117<!ENTITY JS91-version "91.13.0">
118<!ENTITY json-c-version "0.16">
119<!ENTITY json-glib-version "1.6.6">
120<!ENTITY keyutils-version "1.6.1">
121<!ENTITY libaio-version "0.3.113">
122<!ENTITY libarchive-version "3.6.1">
123<!ENTITY libassuan-version "2.5.5">
124<!ENTITY libatasmart-version "0.19">
125<!ENTITY libatomic_ops-version "7.6.14">
126<!ENTITY libblockdev-version "2.28">
127<!ENTITY libbytesize-version "2.7">
128<!ENTITY libdaemon-version "0.14">
129<!ENTITY libgcrypt-version "1.10.1">
130<!ENTITY libgpg-error-version "1.45">
131<!ENTITY libgrss-version "0.7.0">
132<!ENTITY libgsf-version "1.14.50">
133<!ENTITY libgudev-version "237">
134<!ENTITY libgusb-version "0.4.0">
135<!ENTITY libical-version "3.0.14">
136<!ENTITY libidn-version "1.41">
137<!ENTITY libidn2-version "2.3.3">
138<!ENTITY libiodbc-version "3.52.15">
139<!ENTITY libksba-version "1.6.1">
140<!ENTITY liblinear-version "245">
141<!ENTITY libmbim-version "1.26.4">
142<!ENTITY libpaper-version "1.1.24+nmu5">
143<!ENTITY libportal-version "0.6">
144<!ENTITY libptytty-version "2.0">
145<!ENTITY libqalculate-version "4.3.0">
146<!ENTITY libqmi-version "1.30.8">
147<!ENTITY libseccomp-version "2.5.4">
148<!ENTITY libsigc-version "2.10.8">
149<!ENTITY libsigsegv-version "2.14">
150<!ENTITY libssh2-version "1.10.0">
151<!ENTITY libstatgrab-version "0.92.1">
152<!ENTITY libtasn1-version "4.19.0">
153<!ENTITY libunique-version "1.1.6">
154<!ENTITY libunistring-version "1.0">
155<!ENTITY libunwind-version "1.6.2">
156<!ENTITY liburcu-version "0.13.2">
157<!ENTITY libusb-version "1.0.26">
158<!ENTITY libuv-version "1.44.2">
159<!ENTITY libxkbcommon-version "1.4.1">
160<!-- the libxml2-version is also used for the python2 module,
161which is built separately after libxml2.so has been installed,
162to avoid building libxml2 twice, which is slow with all deps -->
163<!ENTITY libxml2-version "2.10.2">
164<!ENTITY libxslt-version "1.1.37">
165<!ENTITY libwacom-version "2.4.0">
166<!ENTITY libwpe-version "1.14.0">
167<!ENTITY lzo-version "2.10">
168<!ENTITY mtdev-version "1.1.6">
169<!ENTITY nodejs-version "16.17.1">
170<!ENTITY npth-version "1.6">
171<!ENTITY nspr-version "4.35">
172<!ENTITY pcre-version "8.45">
173<!ENTITY pcre2-version "10.40">
174<!ENTITY popt-version "1.19">
175<!ENTITY pth-version "2.0.7">
176<!ENTITY qca-version "2.3.4">
177<!ENTITY talloc-version "2.3.4">
178<!ENTITY telepathy-glib-version "0.24.2">
179<!ENTITY uchardet-version "0.0.7">
180<!ENTITY umockdev-version "0.17.13">
181<!ENTITY wayland-version "1.21.0">
182<!ENTITY wayland-protocols-version "1.26">
183<!ENTITY wpebackend-fdo-version "1.14.0">
184<!ENTITY wv-version "1.2.9">
185<!ENTITY xapian-version "1.4.21">
186<!ENTITY yaml-version "0.2.5">
187
188<!-- Chapter 10 -->
189<!ENTITY aalib-version "1.4rc5">
190<!ENTITY babl-version "0.1.96">
191<!ENTITY exiv2-version "0.27.5">
192<!ENTITY freetype2-version "2.12.1">
193<!ENTITY fontconfig-version "2.14.0"> <!-- stable lt .90 micro version -->
194<!ENTITY fribidi-version "1.0.12">
195<!ENTITY gegl-version "0.4.38">
196<!ENTITY giflib-version "5.2.1">
197<!ENTITY glm-version "0.9.9.8">
198<!ENTITY graphite2-version "1.3.14">
199<!ENTITY harfbuzz-version "5.2.0">
200<!ENTITY jasper-version "3.0.6">
201<!ENTITY lcms-version "1.19">
202<!ENTITY lcms2-version "2.13.1">
203<!ENTITY libexif-version "0.6.24">
204<!ENTITY libgxps-version "0.3.2">
205<!ENTITY libjpeg-turbo-version "2.1.4">
206<!ENTITY libmng-version "2.0.3">
207<!ENTITY libmypaint-version "1.6.1"> <!-- version 1 only -->
208<!ENTITY libpng-version "1.6.38">
209<!ENTITY libraw-version "0.20.2">
210<!ENTITY librsvg-minor "2.54"> <!-- Normally even minors -->
211<!ENTITY librsvg-version "&librsvg-minor;.5">
212<!ENTITY libspiro-version "20220722">
213<!ENTITY libtiff-version "4.4.0">
214<!ENTITY libwebp-version "1.2.4">
215<!ENTITY mypaint-brushes-version "1.3.1">
216<!ENTITY newt-version "0.52.21">
217<!ENTITY opencv-version "4.6.0">
218<!ENTITY opencv-contrib-version "4.6.0">
219<!ENTITY openjpeg2-majmin-version "2.5">
220<!ENTITY openjpeg2-version "&openjpeg2-majmin-version;.0">
221<!ENTITY pixman-version "0.40.0"> <!-- Even minors only -->
222<!ENTITY poppler-version "22.09.0">
223<!ENTITY potrace-version "1.16">
224<!ENTITY qpdf-version "11.1.0">
225<!ENTITY qrencode-version "4.1.1">
226<!ENTITY libsass-version "3.6.5">
227<!ENTITY sassc-version "3.6.2">
228<!ENTITY woff2-version "1.0.2">
229
230<!-- Chapter 11 -->
231<!ENTITY asciidoctor-version "2.0.17">
232<!ENTITY bogofilter-version "1.2.5">
233<!ENTITY compface-version "1.5.2">
234<!ENTITY desktop-file-utils-version "0.26">
235<!ENTITY graphviz-version "6.0.1">
236<!ENTITY gtk-doc-major "1.33">
237<!ENTITY gtk-doc-version "1.33.2">
238<!ENTITY hd2u-version "1.0.4">
239<!ENTITY highlight-version "4.3">
240<!ENTITY ibus-version "1.5.27">
241<!ENTITY imagemagick-version "7.1.0">
242<!ENTITY iso-codes-version "4.11.0">
243<!ENTITY lsof-version "4.95.0">
244<!ENTITY mandoc-version "1.14.6">
245<!ENTITY pinentry-version "1.2.1">
246<!ENTITY rep-gtk-version "0.90.8.3">
247<!ENTITY screen-version "4.9.0">
248<!ENTITY shared-mime-info-version "2.2">
249<!ENTITY sharutils-version "4.15.2">
250<!ENTITY telepathy-logger-version "0.8.2">
251<!ENTITY telepathy-mission-control-version "5.16.6">
252<!ENTITY tidy-html5-version "5.8.0">
253<!ENTITY time-version "1.9">
254<!ENTITY tree-version "2.0.4">
255<!ENTITY unixodbc-version "2.3.11">
256<!ENTITY xdg-user-dirs-version "0.18">
257
258<!-- Chapter 12 -->
259<!ENTITY accountsservice-version "22.08.8">
260<!ENTITY acpid-version "2.0.34">
261<!ENTITY at-version "3.2.5">
262<!ENTITY autofs-version "5.1.8">
263<!ENTITY bluez-version "5.65">
264<!ENTITY bubblewrap-version "0.6.2">
265<!ENTITY colord-version "1.4.6">
266<!ENTITY cpio-version "2.13">
267<!ENTITY cups-pk-helper-version "0.2.7">
268<!ENTITY dbus-version "1.14.2"> <!-- Even minors only -->
269<!ENTITY elogind-version "246.10">
270<!ENTITY blocaled-version "0.4">
271<!ENTITY fcron-version "3.2.1">
272<!ENTITY gpm-version "1.20.7">
273<!ENTITY hdparm-version "9.65">
274<!ENTITY lsb-tools-version "0.10">
275<!ENTITY lm-sensors-version "3-6-0">
276<!ENTITY logrotate-version "3.20.1">
277<!ENTITY mc-version "4.8.28">
278<!ENTITY ModemManager-version "1.18.12">
279<!ENTITY notification-daemon-version "3.20.0">
280<!ENTITY p7zip-version "17.04">
281<!ENTITY pax-version "20201030">
282<!ENTITY pciutils-version "3.8.0">
283<!ENTITY pm-utils-version "1.4.1">
284<!ENTITY raptor-version "2.0.15">
285<!ENTITY rasqal-version "0.9.33">
286<!ENTITY redland-version "1.0.17">
287<!ENTITY sg3_utils-version "1.47">
288<!ENTITY sysstat-version "12.6.0">
289<!ENTITY systemd-version "251">
290<!ENTITY udisks2-version "2.9.4"> <!-- stable lt .90 micro version -->
291<!ENTITY unrar-version "6.1.7">
292<!ENTITY unzip-version "6.0">
293<!ENTITY upower-version "1.90.0">
294<!ENTITY usbutils-version "014">
295<!ENTITY which-version "2.21">
296<!ENTITY zip-version "3.0">
297
298<!-- Chapter 13 -->
299<!ENTITY autoconf213-version "2.13">
300<!ENTITY cbindgen-version "0.24.3">
301<!ENTITY clisp-version "2.49">
302<!ENTITY cmake-major-version "3.24">
303<!ENTITY cmake-minor-version "2">
304<!ENTITY cmake-version "&cmake-major-version;.&cmake-minor-version;">
305<!ENTITY doxygen-version "1.9.5">
306<!ENTITY gcc-version "12.2.0">
307<!ENTITY gc-version "8.2.2">
308<!ENTITY gdb-version "12.1">
309<!ENTITY git-version "2.37.3">
310<!ENTITY guile-version "3.0.8">
311<!ENTITY librep-version "0.92.7">
312<!ENTITY llvm-maj-version "15">
313<!ENTITY llvm-point-version "1">
314<!ENTITY llvm-version "&llvm-maj-version;.0.&llvm-point-version;">
315<!ENTITY lua-version "5.4.4">
316<!ENTITY lua52-version "5.2.4">
317<!ENTITY mercurial-version "6.2.2">
318<!ENTITY nasm-version "2.15.05">
319<!ENTITY php-version "8.1.10">
320
321<!ENTITY python2-majorver "2.7">
322<!ENTITY python2-patch "18">
323<!ENTITY python2-version "&python2-majorver;.&python2-patch;">
324
325<!ENTITY python3-major "3">
326<!ENTITY python3-minor "10">
327<!ENTITY python3-patch "7">
328<!ENTITY python3-majorver "&python3-major;.&python3-minor;">
329<!ENTITY python3-version "&python3-majorver;.&python3-patch;">
330<!ENTITY python3-lib-suffix "cpython-&python3-major;&python3-minor;-&lt;arch&gt;-linux-gnu">
331<!ENTITY python3-site "/usr/lib/python&python3-majorver;/site-packages">
332
333<!ENTITY ruby-minor-version "3.1">
334<!ENTITY ruby-patch-version "2">
335<!ENTITY ruby-version "&ruby-minor-version;.&ruby-patch-version;">
336<!ENTITY ruby-gemdir "/usr/lib/ruby/gems/&ruby-minor-version;.0">
337<!ENTITY rust-version "1.64.0">
338<!ENTITY scons-version "4.4.0">
339<!ENTITY slang-version "2.3.3">
340<!ENTITY subversion-version "1.14.2">
341<!ENTITY swig-version "4.0.2">
342<!ENTITY sysprof-minor "3.44">
343<!ENTITY sysprof-version "&sysprof-minor;.0">
344<!ENTITY tk-version "8.6.12">
345<!ENTITY vala-major-version "0.56"> <!-- even minors only -->
346<!ENTITY vala-version "&vala-major-version;.3">
347<!ENTITY valgrind-version "3.19.0">
348<!ENTITY yasm-version "1.3.0">
349
350<!ENTITY openjdk-version "18.0.2">
351<!ENTITY openjdk-build "8">
352<!ENTITY apache-ant-version "1.10.12">
353
354<!-- Perl module versions used in the Perl Modules instructions
355 Please read the Changes file before updating a module.
356 These should point to www.cpan.org/authors/ -->
357<!ENTITY Archive-Zip-version "1.68">
358<!ENTITY autovivification-version "0.18">
359<!ENTITY Business-ISBN-version "3.007">
360<!ENTITY Business-ISMN-version "1.202">
361<!ENTITY Business-ISSN-version "1.005">
362<!ENTITY Class-Accessor-version "0.51">
363<!ENTITY Data-Compare-version "1.27">
364<!ENTITY Data-Dump-version "1.25">
365<!ENTITY Data-Uniqid-version "0.12">
366<!ENTITY DateTime-Calendar-Julian-version "0.107">
367<!ENTITY DateTime-Format-Builder-version "0.83">
368<!ENTITY Encode-EUCJPASCII-version "0.03">
369<!ENTITY Encode-HanExtra-version "0.23">
370<!ENTITY Encode-JIS2K-version "0.03">
371<!ENTITY File-Slurper-version "0.013">
372<!ENTITY File-Which-version "1.27">
373<!ENTITY HTML-Parser-version "3.78">
374<!ENTITY HTTP-Daemon-version "6.14">
375<!ENTITY IO-Socket-SSL-version "2.075">
376<!ENTITY IO-String-version "1.08">
377<!ENTITY IPC-Run3-version "0.048">
378<!ENTITY JSON-version "4.09">
379<!ENTITY libwww-perl-version "6.67">
380<!ENTITY Lingua-Translit-version "0.29">
381<!ENTITY List-AllUtils-version "0.19">
382<!ENTITY List-MoreUtils-version "0.430">
383<!ENTITY Log-Log4perl-version "1.56">
384<!ENTITY LWP-Protocol-https-version "6.10">
385<!ENTITY Module-Build-version "0.4231">
386<!ENTITY Net-DNS-version "1.34">
387<!ENTITY Parse-RecDescent-version "1.967015">
388<!ENTITY Parse-Yapp-version "1.21">
389<!ENTITY PerlIO-utf8_strict-version "0.009">
390<!ENTITY Regexp-Common-version "2017060201">
391<!ENTITY SGMLSpm-version "1.1">
392<!ENTITY Sort-Key-version "1.33">
393<!ENTITY Test-Command-version "0.11">
394<!ENTITY Test-Differences-version "0.69">
395<!ENTITY Text-BibTeX-version "0.88">
396<!ENTITY Text-CSV-version "2.02">
397<!ENTITY Text-Roman-version "3.5">
398<!ENTITY Unicode-Collate-version "1.31">
399<!ENTITY Unicode-LineBreak-version "2019.001">
400<!ENTITY URI-version "5.12">
401<!ENTITY XML-LibXML-Simple-version "1.01">
402<!ENTITY XML-LibXSLT-version "2.002000">
403<!ENTITY XML-Simple-version "2.25">
404<!ENTITY XML-Writer-version "0.900">
405
406<!-- perl modules which are only in the book as deps of other modules
407 These should point to cpan.metacpan.org/authors and will not
408 get automatically checked for newer versions -->
409<!ENTITY Algorithm-Diff-version "1.201">
410<!ENTITY Alien-Build-version "2.46">
411<!ENTITY Alien-Libxml2-version "0.17">
412<!ENTITY B-COW-version "0.004">
413<!ENTITY B-Hooks-EndOfScope-version "0.26">
414<!ENTITY Business-ISBN-Data-version "20210112.006">
415<!ENTITY Capture-Tiny-version "0.48">
416<!ENTITY Class-Data-Inheritable-version "0.09">
417<!ENTITY Class-Inspector-version "1.36">
418<!ENTITY Class-Singleton-version "1.6">
419<!ENTITY Class-Tiny-version "1.008">
420<!ENTITY Clone-version "0.45">
421<!ENTITY Config-AutoConf-version "0.320">
422<!ENTITY CPAN-Meta-Check-version "0.014">
423<!ENTITY DateTime-version "1.58">
424<!ENTITY DateTime-Format-Strptime-version "1.79">
425<!ENTITY DateTime-Locale-version "1.35">
426<!ENTITY DateTime-TimeZone-version "2.52">
427<!ENTITY Devel-StackTrace-version "2.04">
428<!ENTITY Dist-CheckConflicts-version "0.11">
429<!ENTITY Encode-Locale-version "1.05">
430<!ENTITY Eval-Closure-version "0.14">
431<!ENTITY Exception-Class-version "1.45">
432<!ENTITY Exporter-Tiny-version "1.002002">
433<!ENTITY ExtUtils-LibBuilder-version "0.08">
434<!ENTITY FFI-CheckLib-version "0.28">
435<!ENTITY File-chdir-version "0.1010">
436<!ENTITY File-Copy-Recursive-version "0.45">
437<!ENTITY File-Find-Rule-version "0.34">
438<!ENTITY File-Listing-version "6.15">
439<!ENTITY File-ShareDir-version "1.118">
440<!ENTITY File-ShareDir-Install-version "0.14">
441<!ENTITY HTML-Tagset-version "3.20">
442<!ENTITY HTTP-Cookies-version "6.10">
443<!ENTITY HTTP-Date-version "6.05">
444<!ENTITY HTTP-Message-version "6.37">
445<!ENTITY HTTP-Negotiate-version "6.01">
446<!ENTITY Importer-version "0.026">
447<!ENTITY IO-HTML-version "1.004">
448<!ENTITY IPC-System-Simple-version "1.30">
449<!ENTITY List-MoreUtils-XS-version "0.430">
450<!ENTITY List-SomeUtils-version "0.58">
451<!ENTITY List-SomeUtils-XS-version "0.58">
452<!ENTITY List-UtilsBy-version "0.12">
453<!ENTITY LWP-MediaTypes-version "6.04">
454<!ENTITY MIME-Charset-version "1.012.2">
455<!ENTITY Module-Implementation-version "0.09">
456<!ENTITY Module-Pluggable-version "5.2">
457<!ENTITY Module-Runtime-version "0.016">
458<!ENTITY MRO-Compat-version "0.15">
459<!ENTITY namespace-autoclean-version "0.29">
460<!ENTITY namespace-clean-version "0.27">
461<!ENTITY Net-HTTP-version "6.22">
462<!ENTITY Net-SSLeay-version "1.92">
463<!ENTITY Number-Compare-version "0.03">
464<!ENTITY Package-Stash-version "0.40">
465<!ENTITY Params-Validate-version "1.30">
466<!ENTITY Params-ValidationCompiler-version "0.30">
467<!ENTITY Path-Tiny-version "0.122">
468<!ENTITY Role-Tiny-version "2.002004">
469<!ENTITY Scope-Guard-version "0.21">
470<!ENTITY Specio-version "0.48">
471<!ENTITY Sub-Exporter-Progressive-version "0.001013">
472<!ENTITY Sub-Identify-version "0.14">
473<!ENTITY Sub-Info-version "0.002">
474<!ENTITY Sub-Quote-version "2.006006">
475<!ENTITY Sub-Uplevel-version "0.2800">
476<!ENTITY SUPER-version "1.20190531">
477<!ENTITY Term-Table-version "0.016">
478<!ENTITY Test-Deep-version "1.130">
479<!ENTITY Test-Exception-version "0.43">
480<!ENTITY Test-Fatal-version "0.016">
481<!ENTITY Test-File-version "1.992">
482<!ENTITY Test-File-ShareDir-version "1.001002">
483<!ENTITY Test-LeakTrace-version "0.17">
484<!ENTITY Test-MockModule-version "v0.176.0">
485<!ENTITY Test-Needs-version "0.002009">
486<!ENTITY Test-Requires-version "0.11">
487<!ENTITY Test-RequiresInternet-version "0.05">
488<!ENTITY Test-utf8-version "1.02">
489<!ENTITY Test-Warnings-version "0.031">
490<!ENTITY Test-Without-Module-version "0.20">
491<!ENTITY Test2-Plugin-NoWarnings-version "0.09">
492<!ENTITY Test2-Suite-version "0.000145">
493<!ENTITY Text-CSV_XS-version "1.48">
494<!ENTITY Text-Diff-version "1.45">
495<!ENTITY Text-Glob-version "0.11">
496<!ENTITY Tie-Cycle-version "1.227">
497<!ENTITY TimeDate-version "2.33">
498<!ENTITY Try-Tiny-version "0.31">
499<!ENTITY Variable-Magic-version "0.62">
500<!ENTITY WWW-RobotRules-version "6.02">
501<!ENTITY XML-LibXML-version "2.0207">
502<!ENTITY XML-NamespaceSupport-version "1.12">
503<!ENTITY XML-SAX-version "1.02">
504<!ENTITY XML-SAX-Base-version "1.09">
505
506<!-- Python module versions used in the Python Modules instructions -->
507<!ENTITY asciidoc-version "10.2.0">
508<!ENTITY cython-version "0.29.32">
509<!ENTITY dbus-python-version "1.3.2">
510<!ENTITY docutils-version "0.19">
511<!ENTITY py3c-version "1.4">
512<!ENTITY pyatspi2-version "2.38.2">
513<!ENTITY pycairo-version "1.21.0">
514<!ENTITY pycairo2-version "1.18.2">
515<!ENTITY pycryptodome-version "3.15.0">
516<!ENTITY dbusmock-version "0.28.4">
517<!ENTITY pygments-version "2.13.0">
518<!ENTITY pygobject2-version "2.28.7">
519<!ENTITY pygobject3-version "3.42.2">
520<!ENTITY pygtk-version "2.24.0">
521<!ENTITY pyxdg-version "0.28">
522<!-- libxml2 for Python2 shares the version of libxml2 -->
523<!ENTITY lxml-version "4.9.1">
524<!ENTITY MarkupSafe-version "2.1.1">
525<!ENTITY Jinja2-version "3.1.2">
526<!ENTITY mako-version "1.2.3">
527<!ENTITY scour-version "0.38.2">
528<!ENTITY six-version "1.16.0">
529<!ENTITY PyYAML-version "6.0">
530
531<!-- Part IV -->
532<!-- Chapter 14 -->
533<!ENTITY dhcpcd-version "9.4.1">
534<!ENTITY dhcp-version "4.4.3">
535
536<!-- Chapter 15 -->
537<!ENTITY bridgeutils-version "1.7.1">
538<!ENTITY cifsutils-version "7.0">
539<!ENTITY iw-version "5.19">
540<!ENTITY ncftp-version "3.2.6">
541<!ENTITY net-tools-version "2.10">
542<!ENTITY nfs-utils-version "2.6.2">
543<!ENTITY ntp-version "4.2.8p15">
544<!ENTITY rpcbind-version "1.2.6">
545<!ENTITY rsync-version "3.2.6">
546<!ENTITY samba-version "4.17.0">
547<!ENTITY wget-version "1.21.3">
548<!ENTITY wireless-tools-version "29">
549<!ENTITY wpa_supplicant-version "2.10">
550
551<!-- Chapter 16 -->
552<!ENTITY avahi-version "0.8">
553<!-- for Bind Utilities -->
554<!ENTITY bind-minor-version "9.18">
555<!ENTITY bind-version "&bind-minor-version;.7">
556<!ENTITY NetworkManager-minor "1.40">
557<!ENTITY NetworkManager-version "&NetworkManager-minor;.0">
558<!ENTITY network-manager-applet-minor "1.28">
559<!ENTITY network-manager-applet-version "&network-manager-applet-minor;.0">
560<!ENTITY nmap-version "7.93">
561<!ENTITY traceroute-version "2.1.0">
562<!ENTITY whois-version "5.4.3">
563<!ENTITY wireshark-version "3.6.8"> <!-- even minor versions only -->
564
565<!-- Chapter 17 -->
566<!ENTITY c-ares-version "1.18.1">
567<!ENTITY curl-version "7.85.0">
568<!ENTITY geoclue2-version "2.6.0">
569<!ENTITY glib-networking-minor "2.72">
570<!ENTITY glib-networking-version "&glib-networking-minor;.2">
571<!ENTITY kdsoap-version "2.1.1">
572<!ENTITY ldns-version "1.8.3">
573<!ENTITY libevent-version "2.1.12">
574<!ENTITY libmnl-version "1.0.5">
575<!ENTITY libnl-version "3.7.0">
576<!ENTITY libnl-dl-version "3_7_0">
577<!ENTITY libnma-version "1.10.2">
578<!ENTITY libnsl-version "2.0.0">
579<!ENTITY libpcap-version "1.10.1">
580<!ENTITY libpsl-version "0.21.1">
581<!ENTITY libndp-version "1.8">
582<!ENTITY libsoup-minor "2.74">
583<!ENTITY libsoup-version "&libsoup-minor;.2">
584<!ENTITY libsoup3-minor "3.0">
585<!ENTITY libsoup3-version "&libsoup3-minor;.8">
586<!ENTITY libtirpc-version "1.3.3">
587<!ENTITY neon-version "0.32.4">
588<!ENTITY nghttp2-version "1.50.0">
589<!ENTITY rpcsvc-proto-version "1.4.3">
590<!ENTITY serf-version "1.3.9">
591<!ENTITY uhttpmock-version "0.5.3">
592
593<!-- Chapter 18 -->
594<!ENTITY links-version "2.27">
595<!ENTITY lynx-version "2.8.9rel.1">
596
597<!-- Chapter 19 -->
598<!ENTITY fetchmail-version "6.4.33">
599<!ENTITY mailx-version "12.5">
600<!ENTITY mutt-version "2.2.7">
601<!ENTITY procmail-version "3.22">
602
603<!-- Part V -->
604<!-- Chapter 20 -->
605<!ENTITY apache-version "2.4.54">
606<!-- Bind version is the same as for Bind Utilities -->
607<!ENTITY proftpd-version "1.3.7e">
608<!ENTITY vsftpd-version "3.0.5">
609
610<!-- Chapter 21 -->
611<!ENTITY dovecot-major "2">
612<!ENTITY dovecot-minor "3">
613<!ENTITY dovecot-micro "19">
614<!ENTITY dovecot-nano "1">
615<!ENTITY dovecot-version "&dovecot-major;.&dovecot-minor;.&dovecot-micro;.&dovecot-nano;">
616<!--<!ENTITY dovecot-version "&dovecot-major;.&dovecot-minor;.&dovecot-micro;">-->
617
618<!ENTITY exim-version "4.96">
619<!ENTITY postfix-version "3.7.2">
620<!ENTITY sendmail-version "8.17.1">
621
622<!-- Chapter 22 -->
623<!ENTITY db-version "5.3.28">
624<!ENTITY lmdb-version "0.9.29">
625<!ENTITY mariadb-version "10.6.9">
626<!ENTITY postgresql-version "14.5">
627<!ENTITY sqlite-version "3.39.3">
628<!ENTITY sqlite-dl-version "3390300">
629<!ENTITY sqlite-doc-version "3390300">
630
631<!-- Chapter 23 -->
632<!ENTITY openldap-version "2.6.3">
633<!ENTITY unbound-version "1.16.3">
634
635<!-- Part VI -->
636<!-- Chapter 24 --> <!-- stable lt .90 micro version -->
637<!ENTITY xorg-version "7"> <!-- applies to all xorg packages -->
638<!ENTITY util-macros-version "1.19.3">
639<!ENTITY xorgproto-version "2022.2">
640<!ENTITY libXau-version "1.0.10">
641<!ENTITY libXdmcp-version "1.1.3">
642<!ENTITY xcb-proto-version "1.15.2">
643<!ENTITY libxcb-version "1.15">
644<!ENTITY libxcvt-version "0.1.2">
645<!ENTITY xcb-util-version "0.4.0">
646<!ENTITY xcb-util-image-version "0.4.0">
647<!ENTITY xcb-util-keysyms-version "0.4.0">
648<!ENTITY xcb-util-renderutil-version "0.3.9">
649<!ENTITY xcb-util-wm-version "0.4.1">
650<!ENTITY xcb-util-cursor-version "0.1.3">
651<!ENTITY mesa-major-minor "22.2">
652<!ENTITY mesa-version "&mesa-major-minor;.0">
653<!ENTITY xbitmaps-version "1.1.2">
654<!ENTITY xcursor-themes-version "1.0.6">
655<!ENTITY xkeyboard-config-version "2.36">
656<!ENTITY xwayland-version "22.1.3">
657<!ENTITY xorg-server-version "21.1.4">
658<!ENTITY twm-version "1.0.12">
659<!ENTITY xterm-version "373">
660<!ENTITY xclock-version "1.1.1">
661<!ENTITY xinit-version "1.4.1">
662
663<!-- Xorg Drivers, Xorg libraries, Xorg Applications, Xorg Fonts, and Xorg
664 legacy entities are defined in their respective files -->
665
666<!-- Chapter 25 -->
667<!ENTITY atk-minor "2.38">
668<!ENTITY atk-version "&atk-minor;.0">
669<!ENTITY atkmm-version "2.28.3">
670<!ENTITY at-spi2-core-version "2.44.1">
671<!ENTITY at-spi2-atk-version "2.38.0">
672<!ENTITY cairo-minor "1.17">
673<!ENTITY cairo-version "&cairo-minor;.6">
674<!ENTITY cairomm-1.0-version "1.14.0">
675<!ENTITY cogl-version "1.22.8">
676<!ENTITY clutter-version "1.26.4">
677<!ENTITY clutter-gst-version "3.0.27">
678<!ENTITY clutter-gtk-version "1.8.4">
679<!ENTITY colord-gtk-version "0.3.0">
680<!ENTITY fltk-version "1.3.8">
681<!ENTITY freeglut-version "3.2.2">
682<!ENTITY gdk-pixbuf-version "2.42.9">
683<!ENTITY gdk-pixbuf-xlib-version "2.40.2">
684<!ENTITY gdl-version "3.40.0">
685<!ENTITY glew-version "2.2.0">
686<!ENTITY glu-version "9.0.2">
687<!ENTITY goffice010-version "0.10.53">
688<!ENTITY grantlee-version "5.3.0">
689<!ENTITY graphene-version "1.10.8">
690<!ENTITY gtk2-version "2.24.33">
691<!ENTITY gtk3-version "3.24.34">
692<!ENTITY gtk4-minor "4.8">
693<!ENTITY gtk4-version "&gtk4-minor;.1">
694<!ENTITY gtk-engines-version "2.20.2">
695<!ENTITY gtkmm3-version "3.24.7">
696<!ENTITY gtk-vnc-version "1.3.1">
697<!ENTITY gtksourceview-version "3.24.11">
698<!ENTITY gtksourceview4-version "4.8.3">
699<!ENTITY gtksourceview5-version "5.4.2">
700<!ENTITY imlib2-version "1.9.1">
701<!ENTITY kcolorpicker-version "0.2.0">
702<!ENTITY kimageannotator-version "0.6.0">
703<!ENTITY keybinder2-version "0.3.1">
704<!ENTITY keybinder3-version "0.3.2">
705<!ENTITY libadwaita-minor "1.1">
706<!ENTITY libadwaita-version "&libadwaita-minor;.5">
707<!ENTITY libdazzle-version "3.44.0">
708<!ENTITY libhandy1-version "1.6.3">
709<!ENTITY libdrm-version "2.4.113">
710<!ENTITY libepoxy-minor "1.5">
711<!ENTITY libepoxy-version "&libepoxy-minor;.10">
712<!ENTITY libglade-version "2.6.4">
713<!ENTITY libnotify-version "0.8.1">
714<!ENTITY libxklavier-version "5.4">
715<!ENTITY pango-minor "1.50">
716<!ENTITY pango-version "&pango-minor;.10">
717<!ENTITY pangomm-version "2.46.3">
718<!ENTITY qt5-version "5.15.6">
719<!ENTITY qtwebengine-version "5.15.11">
720<!ENTITY startup-notification-version "0.12">
721<!ENTITY webkitgtk-version "2.36.8"> <!-- Even minors only -->
722
723<!ENTITY gtk2-libdir "2.0/2.10.0">
724<!ENTITY qt5-dir "$QT5DIR">
725
726<!-- Chapter 26 -->
727<!ENTITY lightdm-version "1.32.0">
728<!ENTITY lightdm-gtk-greeter-version "2.0.8">
729<!ENTITY lxdm-version "0.5.3">
730
731<!-- Chapter 27 -->
732<!ENTITY fluxbox-version "1.3.7">
733<!ENTITY icewm-version "2.9.9">
734<!ENTITY openbox-version "3.6.1">
735<!ENTITY sawfish-version "1.13.0">
736
737<!-- Chapter 28 -->
738<!ENTITY adwaita-icon-theme-version "42.0">
739<!-- breeze-icons version is the same as kf5-frameworks -->
740<!ENTITY gnome-icon-theme-version "3.12.0">
741<!ENTITY gnome-icon-theme-extras-version "3.12.0">
742<!ENTITY gnome-icon-theme-symbolic-version "3.12.0">
743<!ENTITY gnome-themes-extra-version "3.28">
744<!ENTITY hicolor-icon-theme-version "0.17">
745<!ENTITY icon-naming-utils-version "0.8.90">
746<!ENTITY lxde-icon-theme-version "0.5.1">
747<!-- oxygen-icons version is the same as kf5-frameworks -->
748
749<!-- Part VII -->
750<!-- Chapters 29 -->
751<!ENTITY kde-download-http "https://download.kde.org/stable/">
752<!-- extra-cmake-modules version is the same as kf5-frameworks -->
753<!ENTITY phonon-version "4.11.1">
754<!ENTITY phonon-backend-gstreamer-version "4.10.0">
755<!ENTITY phonon-backend-vlc-version "0.11.3">
756<!ENTITY polkit-qt-version "0.114.0">
757<!ENTITY libdbusmenu-qt-version "0.9.3+16.04.20160218">
758<!ENTITY plasma-wayland-protocols-version "1.9.0">
759
760<!-- Chapter 30 -->
761<!ENTITY kf5-version "5.97.0">
762<!ENTITY kf5-short-version "5.97">
763<!ENTITY kf5-base "5.97">
764<!ENTITY kf5-download-http "https://download.kde.org/stable/frameworks/&kf5-base;">
765
766<!-- Chapter 31 -->
767<!ENTITY kf5apps-version "22.08.0">
768<!ENTITY kf5apps-download-http "https://download.kde.org/stable/release-service/&kf5apps-version;/src">
769
770<!-- Chapter 32 -->
771<!ENTITY plasma5-version "5.25.4">
772
773
774<!-- Part VIII -->
775<!ENTITY % gnome-entities SYSTEM "gnome.ent">
776%gnome-entities;
777
778<!-- Part IX -->
779<!-- Chapter 35 -->
780<!ENTITY xfce4-version "4.16">
781
782<!ENTITY libxfce4util-version "4.16.0">
783<!ENTITY xfconf-version "4.16.0">
784<!ENTITY libxfce4ui-version "4.16.1">
785<!ENTITY exo-version "4.16.4">
786<!ENTITY garcon-minor "4.16">
787<!ENTITY garcon-version "4.16.1">
788<!ENTITY thunar-version "4.16.11">
789<!ENTITY thunar-volman-version "4.16.0">
790<!ENTITY tumbler-version "4.16.1">
791<!ENTITY xfce4-appfinder-version "4.16.1">
792<!ENTITY xfce4-panel-version "4.16.5">
793<!ENTITY xfce4-power-manager-version "4.16.0">
794<!ENTITY xfce4-settings-version "4.16.3">
795<!ENTITY xfdesktop-version "4.16.1">
796<!ENTITY xfwm4-version "4.16.1">
797<!ENTITY xfce4-session-version "4.16.0">
798
799<!-- Chapter 36 -->
800<!ENTITY parole-version "4.16.0">
801<!ENTITY xfce4-terminal-minor "1.0">
802<!ENTITY xfce4-terminal-version "&xfce4-terminal-minor;.4">
803<!ENTITY xfburn-version "0.6.2">
804<!ENTITY ristretto-version "0.12.3">
805<!ENTITY xfce4-notifyd-version "0.6.4">
806<!ENTITY xfce4-pulseaudio-plugin-version "0.4.5">
807
808<!-- Part X -->
809<!-- Chapter 37 -->
810<!ENTITY lxmenu-data-version "0.1.5">
811<!ENTITY libfm-extra-version "1.3.2">
812<!ENTITY menu-cache-version "1.1.0">
813<!ENTITY libfm-version "&libfm-extra-version;">
814<!ENTITY pcmanfm-version "1.3.2">
815<!ENTITY libwnck2-version "2.30.7">
816<!ENTITY lxpanel-version "0.10.1">
817<!ENTITY lxappearance-version "0.6.3">
818<!ENTITY lxsession-version "0.5.5">
819<!ENTITY lxde-common-version "0.99.2">
820
821<!-- Chapter 38 -->
822<!ENTITY gpicview-version "0.2.5">
823<!ENTITY lxappearance-obconf-version "0.2.3">
824<!ENTITY lxinput-version "0.3.5">
825<!ENTITY lxrandr-version "0.3.2">
826<!ENTITY lxtask-version "0.1.10">
827<!ENTITY vte2-version "0.28.2">
828<!ENTITY lxterminal-version "0.4.0">
829
830<!-- Part XI -->
831<!-- Chapter 39 -->
832<!ENTITY AbiWord-version "3.0.5">
833<!ENTITY gnumeric-version "1.12.53">
834
835<!ENTITY libreoffice-version "7.4.1">
836<!ENTITY libreoffice-patch ".2">
837<!ENTITY libreoffice-dlversion "&libreoffice-version;&libreoffice-patch;">
838
839<!-- Chapter 40 -->
840<!ENTITY epiphany-version "42.4">
841<!-- falkon version is the same as KDE applications -->
842<!ENTITY firefox-version "102.3.0">
843<!ENTITY seamonkey-version "2.53.14">
844
845<!-- Chapter 41 -->
846<!ENTITY balsa-version "2.6.4">
847<!ENTITY feh-version "3.9.1">
848<!ENTITY fontforge-version "20220308">
849<!ENTITY gimp-version "2.10.32">
850<!ENTITY gparted-version "1.4.0">
851<!ENTITY hexchat-version "2.16.1">
852<!ENTITY inkscape-minor-version "1.2.1">
853<!-- For point versions -->
854<!--<!ENTITY inkscape-version "&inkscape-minor-version;.2">-->
855<!-- For minor versions -->
856<!ENTITY inkscape-version "&inkscape-minor-version;_2022-07-14_dc2aedaf03">
857<!ENTITY pidgin-version "2.14.10">
858<!ENTITY rox-filer-version "2.11">
859<!ENTITY rxvt-unicode-version "9.30">
860<!ENTITY thunderbird-version "102.3.0">
861<!ENTITY tigervnc-version "1.12.0">
862<!ENTITY transmission-version "3.00">
863<!ENTITY xarchiver-version "0.5.4.19">
864<!ENTITY xdg-utils-version "1.1.3">
865<!ENTITY xscreensaver-version "6.05.1">
866
867<!-- Part XI -->
868<!-- Chapter 42 -->
869<!ENTITY alsa-download-http "https://www.alsa-project.org/files/pub">
870<!ENTITY alsa-download-ftp "ftp://ftp.alsa-project.org/pub">
871<!ENTITY alsa-version "1.2.7">
872<!ENTITY alsa-lib-version "1.2.7.2">
873<!ENTITY alsa-plugins-version "1.2.7.1">
874<!ENTITY alsa-utils-version "1.2.7">
875<!ENTITY alsa-tools-version "1.2.5">
876<!ENTITY alsa-firmware-version "1.2.4">
877<!ENTITY alsa-oss-version "1.1.8">
878<!ENTITY audiofile-version "0.3.6">
879<!ENTITY faac-version "1_30">
880<!ENTITY faad2-version "2_10_0">
881<!ENTITY fdk-aac-version "2.0.2">
882<!ENTITY flac-version "1.4.1">
883<!ENTITY frei0r-version "1.8.0">
884<!ENTITY gavl-version "1.4.0">
885<!ENTITY gstreamer10-version "1.20.3"> <!-- Even minors only -->
886<!ENTITY gst10-plugins-base-version "1.20.3"> <!-- Even minors only -->
887<!ENTITY gst10-plugins-good-version "1.20.3"> <!-- Even minors only -->
888<!ENTITY gst10-plugins-bad-version "1.20.3"> <!-- Even minors only -->
889<!ENTITY gst10-plugins-ugly-version "1.20.3"> <!-- Even minors only -->
890<!ENTITY gst10-libav-version "1.20.3"> <!-- Even minors only -->
891<!ENTITY gstreamer-vaapi-version "1.20.3"> <!-- Even minors only -->
892<!ENTITY id3lib-version "3.8.3">
893<!ENTITY liba52-version "0.7.4">
894<!ENTITY libao-version "1.2.0">
895<!ENTITY libass-version "0.16.0">
896<!ENTITY libcanberra-version "0.30">
897<!ENTITY libcddb-version "1.3.2">
898<!ENTITY libcdio-version "2.1.0">
899<!ENTITY libdiscid-version "0.6.2">
900<!ENTITY libdvdcss-version "1.4.3">
901<!ENTITY libdvdread-version "6.1.3">
902<!ENTITY libdvdnav-version "6.1.1">
903<!ENTITY libdv-version "1.0.0">
904<!ENTITY libmad-version "0.15.1b">
905<!ENTITY libmpeg2-version "0.5.1">
906<!ENTITY libmusicbrainz-version "2.1.5">
907<!ENTITY libmusicbrainz5-version "5.1.0">
908<!ENTITY libogg-version "1.3.5">
909<!ENTITY libquicktime-version "1.2.4">
910<!ENTITY libsamplerate-version "0.2.2">
911<!ENTITY libsndfile-version "1.1.0">
912<!ENTITY libtheora-version "1.1.1">
913<!ENTITY libvorbis-version "1.3.7">
914<!ENTITY libvpx-version "1.12.0">
915<!ENTITY mlt-version "7.8.0">
916<!ENTITY opus-version "1.3.1">
917<!ENTITY pipewire-version "0.3.58">
918<!ENTITY pulseaudio-major-version "16.1">
919<!ENTITY pulseaudio-version "&pulseaudio-major-version;">
920<!ENTITY sbc-version "2.0">
921<!ENTITY sdl-version "1.2.15">
922<!ENTITY sdl2-version "2.24.0">
923<!ENTITY sound-theme-freedesktop-version "0.8">
924<!ENTITY soundtouch-version "2.3.1">
925<!ENTITY speex-version "1.2.1">
926<!ENTITY speexdsp-version "1.2.1">
927<!ENTITY taglib-version "1.12">
928<!ENTITY v4l-utils-version "1.22.1">
929<!ENTITY x264-version "20220819">
930<!ENTITY x265-version "20220819">
931<!ENTITY xine-lib-version "1.2.12">
932<!ENTITY xvid-version "1.3.7">
933
934<!-- Chapter 43 -->
935<!ENTITY audacious-version "4.2">
936<!ENTITY audacious-plugins-version "4.2">
937<!ENTITY CDParanoia-version "III-10.2">
938<!-- kwave version is the same as KDE applications -->
939<!ENTITY lame-version "3.100">
940<!ENTITY mpg123-version "1.30.2">
941<!ENTITY pavucontrol-version "5.0">
942<!ENTITY pnmixer-version "0.7.2">
943<!ENTITY vorbistools-version "1.4.2">
944
945<!-- Chapter 44 -->
946<!ENTITY ffmpeg-version "5.1.2">
947<!ENTITY mplayer-version "1.5">
948<!ENTITY transcode-version "1.1.7">
949<!ENTITY vlc-version "3.0.17.4">
950<!ENTITY xine-ui-version "0.99.13">
951
952<!-- Chapter 45 -->
953<!ENTITY cdrdao-version "1.2.4">
954<!ENTITY cdrtools-version "3.02a09">
955<!ENTITY dvd-rw-tools-version "7.1">
956<!ENTITY libburn-version "1.5.4">
957<!ENTITY libisoburn-version "1.5.4">
958<!ENTITY libisofs-version "1.5.4">
959
960<!-- Part XIII -->
961<!-- Chapter 46 -->
962<!ENTITY cups-version "2.4.2">
963<!ENTITY cups-filters-version "1.28.16">
964<!ENTITY gs-version "10.00.0">
965<!ENTITY gs-dl-version "10.0.0">
966<!ENTITY gs-packver "1000">
967<!ENTITY gutenprint-version "5.3.4">
968
969<!-- Chapter 47 -->
970<!ENTITY sane-version "1.0.32">
971<!ENTITY sane-fe-version "1.0.14">
972<!ENTITY xsane-version "0.999">
973
974<!-- Chapter 48 -->
975<!ENTITY sgml-common-version "0.6.3">
976<!ENTITY docbook-3.1-dtd-version "3.1">
977<!ENTITY docbook-4.5-dtd-version "4.5">
978<!ENTITY opensp-version "1.5.2">
979<!ENTITY openjade-version "1.3.2">
980<!ENTITY docbook-dsssl-version "1.79">
981<!ENTITY docbook-utils-version "0.6.14">
982
983<!-- Chapter 49 -->
984<!ENTITY docBook-45-xml-version "4.5">
985<!-- docBook-5.0 and docBook-5.1 versions are hardcoded in their files -->
986<!ENTITY docbook-xsl-version "1.79.2">
987<!ENTITY itstool-version "2.0.7">
988<!ENTITY xmlto-version "0.0.28">
989
990<!-- Chapter 50 -->
991<!ENTITY enscript-version "1.6.6">
992<!ENTITY epdfview-version "0.1.8">
993<!ENTITY fop-version "2.7">
994<!ENTITY mupdf-version "1.20.3">
995<!ENTITY paps-version "0.7.1">
996
997<!-- Chapter 51 -->
998<!ENTITY texlive-version "20220321">
999<!ENTITY texmf-version "20220321">
1000<!ENTITY tex-tlpdb-version "20220325">
1001<!-- the year is used when setting up PATHs in the tl-installer
1002 page, as well as to reference the directory in texlive, also
1003 in asymptote, biber and xindy -->
1004<!ENTITY texlive-year "2022">
1005<!ENTITY asymptote-version "2.82">
1006<!ENTITY biber-version "2.18">
1007<!ENTITY biblatex-version "3.18b">
1008<!ENTITY dvisvgm-version "2.14">
1009<!ENTITY xindy-version "2.5.1">
1010
Note: See TracBrowser for help on using the repository browser.